@font-face {
    font-family: 'Now';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: local('Now Thin'), url('Now-Thin.woff') format('woff');
}


@font-face {
    font-family: 'Now';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Now Light'), url('Now-Light.woff') format('woff');
}


@font-face {
    font-family: 'Now';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Now Regular'), url('Now-Regular.woff') format('woff');
}


@font-face {
    font-family: 'Now';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Now Medium'), url('Now-Medium.woff') format('woff');
}


@font-face {
    font-family: 'Now';
    font-style: bold;
    font-weight: 600;
    font-display: swap;
    src: local('Now Bold'), url('Now-Bold.woff') format('woff');
}


@font-face {
    font-family: 'Now';
    font-style: bold;
    font-weight: 700;
    font-display: swap;
    src: local('Now Black'), url('Now-Black.woff') format('woff');
}